GWT 2.7.0

## com.google.gwt.core.server
Interface ServerGwtBridge.Properties

Enclosing class:
  ServerGwtBridge

    public static interface ServerGwtBridge.Properties

An interface for accessing property values.

Method Summary
`java.lang.String` | `getProperty(java.lang.String name)` Get the value of a property.

Method Detail

### getProperty

    java.lang.String getProperty(java.lang.String name)

  Get the value of a property.

  Parameters:
    `name` -
  Returns:
    property value, or null

GWT 2.7.0